/*
 Theme Name:   Roof Child
 Theme URI:    http://themeforest.net/user/VictorThemes
 Description:  Roof Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes/portfolio
 Template:     roof
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  roof-child
*/

/* Write Custom CSS */

body > div {            
  transition:all 0.3s ease;
}

.roof-menu .navbar-nav > li > a { font-size: 14px !important; padding: 37px 0; }

.slider-home { margin-top: -100px; }

.expert-item {
  min-height: 320px;
  padding: 72px 20px 59px;
}

.expert-item-home-servizi.hover{ background: #f7f7f7 !important }
.expert-item.hover { background: #e3e3e3 !important; }
.expert-item.hover h5.expert-title a{ color: #444 !important; }
.expert-item h1 { font-size: 22px !important; margin-top: -20px; }
h5.expert-title:before { content: unset; }

.servizi-home {
    padding-top: 40px;
    padding-bottom: 30px;
}

.parco-macchine-home {
  margin-bottom: -99px;
}

.roof-footer { padding: 42px 0 0px; }

.social-footer { margin-top: 10px !important; }

.roof-page-title .page-title { color: #ffffff }

.service-parallax { background: #fff; padding: 5px; }

.service-parallax .service-item { margin-bottom: 5px !important; }

.service-parallax .service-info { padding: 17px !important; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
  color: #999;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
  color: #999;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
  color: #999;
}

textarea, textarea.form-control { height: 187px; }

.wpcf7-checkbox span.wpcf7-list-item { margin: 0 0 0 0;}
.wpcf7-checkbox .wpcf7-list-item-label { display:none;}

div.wpcf7-response-output {
    margin: 2em 0em 0em 0em;
    background: #FF796F;
    color: #fff;
}

.color-white p{ color: #fff !important; }

.roof-menu ul.navbar-nav li.current-menu-parent > a { color: #E54D42 !important; }

#lang_sel_list {height: 15px !important;}
#lang_sel_list a { background: unset !important; color: #FFF !important; }
#lang_sel_list a.lang_sel_sel { text-decoration: underline !important; }

.contact-details { padding: 29px 0 !important; }
.roof-logo { padding: 18px 0; }

.menu-sidebar h3 { color: #E54D42;}
ul#menu-servizi li { 
	list-style: none;
    padding: 12px;
    border: 1px solid #eee;
    margin-bottom: 2px;
    background: #fdfdfd;
}
ul#menu-servizi li:hover a {  color: #E54D42; }
ul#menu-servizi li a:before { font: normal normal normal 14px/1 FontAwesome; content: '\f0da'; padding-right:10px; color: #999}
ul#menu-servizi li.current-menu-item a { color: #E54D42 !important; font-weight: bold;}

ul#menu-servizi li a { font-size: 15px; color: #666;}
ul#menu-servizi { margin-left: -40px; }

.wpcf7-not-valid {
	border: 1px solid #E54D42 !important;
	margin-bottom: 20px;
}

.clearfix { clear:both;}

.roof-navigation h1.detail-title { display: none; }

input[type="submit"]:hover { background-color: #FF796F; }
.roof-footer { background: url(/wp-content/uploads/2018/03/footer-bg.jpg); background-size: cover; }

.azienda-testo-top {
    padding-top: 0px !important;
    padding-right: 80px !important;
    padding-left: 80px !important;
}

.testo-servizi-top {
    padding-top: 50px !important;
    padding-right: 50px !important;
    padding-left: 50px !important;
    padding-bottom: 50px !important;
}

.img-top-servizi { padding: 50px 0; }
.form-page { margin-left: 20px; padding-top: 20px; padding-bottom: 30px; }
.testo-top-macchinari { padding:50px 0 50px 0; }
.img-macchinari-top { padding-top: 50px; }
.testo-come-arrivare .vc_column-inner  { 
    margin-top: 80px !important;
    margin-right: 50px !important;
    margin-bottom: 50px !important;
    margin-left: 50px !important;
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
 }

.service-item img:hover { 
  filter: none;
  -webkit-filter: grayscale(100%); 
}

.caption_carousel {
	font-family: "Raleway", Arial, sans-serif;
    font-style: normal;
}

.vc_images_carousel .vc_carousel-indicators li { border: 1px solid white !important; background-color: white !important; }


@media (min-width:320px) and (max-width:767px) {

  .roof-navigation h1.detail-title { display: block; color: #fff; margin-top: -52px; margin-left: 15px; padding-bottom: 0;  margin-bottom: 0; font-size: 24px }
  .roof-navigation h1.detail-title:after { display: none; }
  .slider-home { margin-top: 0px !important; }
  .expert-item { min-height: unset; padding: 17px 20px 17px; }
  .servizi-home { padding-top: 35px; padding-bottom: 0px; }
  .servizi-home .roof-services { padding-top: 0px; }
  .servizi-home .vc_column-inner { padding-top: 0px !important; }
  .parco-macchine-home {  margin-bottom: -39px; }
  .certificazioni-footer { margin-top: -40px; margin-bottom: -50px; }
  .certificazioni-footer div { text-align: left !important }
  .roof-footer { padding: 38px 0 33px; }
  .mean-bar:before { content: "MENU'"; color:#FFF; font-weight: bold; font-size: 18px; display: block; margin: 23px 0 -60px 15px; }
  .page header .container { padding: 0; }
  .roof-page-title { padding: 0; margin-top: 3px; }
  .azienda-testo-top, .testo-servizi-top { padding: 20px !important; }
  .azienda-testo-top .vc_column-inner, .testo-servizi-top .vc_column-inner  { padding-top: 0px !important; text-align: justify; }
  .azienda-testo-top .wpb_content_element { margin-bottom: 0px; }
  .certificazione-azienda h2 { text-align: center !important; margin-top: -30px;  }
  .servizi-azienda .roof-services { margin-bottom: 10px;  }
  .servizi-azienda .roof-services .service-item { padding: 0; }
  div.wpcf7 { padding: 0 30px; }
  div.wpcf7 .vc_col-md-12, div.wpcf7 .vc_col-md-6 { padding: 0; }
  .content-button-form { text-align: center; margin-top: 20px; }
  .img-top-servizi { padding: 0; }
  .form-page { margin-left: 0px; padding-left: 0px !important; padding-top: 0px; margin-top: -40px; }
  .content-form-page { margin-left: -20px; }
  .testo-top-macchinari { padding: 0px; }
  .img-macchinari-top { padding-top: 0px; }
  .content-macchinario .wpb_single_image { margin-bottom: 0px; }
  .content-macchinario .vc_col-xs-6 { margin-bottom: 30px; }
  .content-macchinario .vc_col-xs-6.first { margin-bottom: 10px; }
  .contatti-box .item-contatti {padding-left: 60px;}
  #contatti-box .vc_column-inner { padding-top: 0px !important; }
  #contatti-box { padding-top: 20px !important; }
  .testo-come-arrivare .vc_column-inner { padding: 0 30px 30px 30px !important; margin: 0 !important; }
}

@media (min-width:768px) and (max-width:1023px) {
  .roof-navigation h1.detail-title { display: block; color: #fff; margin-top: -52px; margin-left: 15px; padding-bottom: 0;  margin-bottom: 0; font-size: 24px }
  .roof-navigation h1.detail-title:after { display: none; }
  .slider-home { margin-top: 0px !important; }
  .expert-item { min-height: unset; padding: 17px 20px 17px; }
  .servizi-home { padding-top: 35px; padding-bottom: 0px; }
  .servizi-home .roof-services { padding-top: 0px; }
  .servizi-home .vc_column-inner { padding-top: 0px !important; }
  .parco-macchine-home {  margin-bottom: -39px; }
  .certificazioni-footer { margin-top: -40px; margin-bottom: -50px; }
  .certificazioni-footer div { text-align: left !important }
  .roof-footer { padding: 38px 0 33px; }
  .mean-bar:before { content: "MENU'"; color:#FFF; font-weight: bold; font-size: 18px; display: block; margin: 23px 0 -60px 15px; }
  .page header .container { padding: 0; }
  .roof-page-title { padding: 0; margin-top: 3px; }
  .azienda-testo-top, .testo-servizi-top { padding: 20px !important; }
  .azienda-testo-top .vc_column-inner, .testo-servizi-top .vc_column-inner  { padding-top: 0px !important; text-align: justify; }
  .azienda-testo-top .wpb_content_element { margin-bottom: 0px; }
  .certificazione-azienda h2 { text-align: center !important; margin-top: -30px;  }
  .servizi-azienda .roof-services { margin-bottom: 10px;  }
  .servizi-azienda .roof-services .service-item { padding: 0; }
  div.wpcf7 { padding: 0 30px; }
  div.wpcf7 .vc_col-md-12, div.wpcf7 .vc_col-md-6 { padding: 0; }
  .content-button-form { text-align: center; margin-top: 20px; }
  .img-top-servizi { padding: 0; }
  .form-page { margin-left: 0px; padding-left: 0px !important; padding-top: 0px; margin-top: -40px; }
  .content-form-page { margin-left: -20px; }
  .testo-top-macchinari { padding: 0px; }
  .img-macchinari-top { padding-top: 0px; }
  .content-macchinario .wpb_single_image { margin-bottom: 0px; }
  .content-macchinario .vc_col-xs-6 { margin-bottom: 30px; }
  .content-macchinario .vc_col-xs-6.first { margin-bottom: 10px; }
  .testo-come-arrivare .vc_column-inner { padding: 30px 30px 30px 30px !important; margin: 0 !important; }
  .roof-footer [class*="col-"] { min-height: 100px; }
  .contatti-footer [class*="col-"] { float: left; }
  .item-contatti .vc_col-sm-3 { width: 100%; }
  .item-contatti .vc_col-sm-9 { width: 100%; }
  .item-contatti .vc_col-sm-9 p { text-align: center !important; }
}

@media (min-width:1024px) and (max-width:1365px) {
  .retina-logo { height: 50px; margin-top: 15px;}
  .lingue { width: 25%  }
  .azienda-testo-top, .testo-servizi-top { padding: 0 20px !important; }
  .img-top-servizi { padding: 0; }
  .testo-come-arrivare .vc_column-inner { padding: 30px 30px 30px 30px !important; margin: 0 !important; }
}